<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Welcome to my Blug on TechnicalBlog</title>
    <link>https://blog.fuhlig.de/</link>
    <description>Recent content in Welcome to my Blug on TechnicalBlog</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 01 Dec 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://blog.fuhlig.de/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>WelcomeToMyTechnicalBlog</title>
      <link>https://blog.fuhlig.de/posts/aboutme/</link>
      <pubDate>Mon, 01 Dec 2025 00:00:00 +0000</pubDate>
      <guid>https://blog.fuhlig.de/posts/aboutme/</guid>
      <description>&lt;h2 id=&#34;who-am-i&#34;&gt;Who am I&lt;/h2&gt;&#xA;&lt;p&gt;My name is Florian and I&amp;rsquo;m 22 years old.&#xA;I work as an IT Technican mainly with Linux Servers in Frankfurt, Germany.&#xA;My company is midsized around 50 people working here.&#xA;I mainly want to post about what I learned, what inspires me.&lt;/p&gt;&#xA;&lt;p&gt;Well I dont really, this just seemed like a great idea to waste some time.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
